Bug 60344 - is funktion, but sometime makes it problem
Summary: is funktion, but sometime makes it problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-26 11:12 UTC by Need Real Name
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:48:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This shows me (630 bytes, text/plain)
2002-02-26 11:12 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-02-26 11:12:02 UTC
Description of Problem:
during installation proces, after chossing partitions:
The installation program shows me, that it it begins the installation and han 
it report an a error

Version-Release number of selected component (if applicable):
dont' know

How Reproducible:
don't know

Steps to Reproduce:
1. don't know
2. 
3. 

Actual Results:

don't know
Expected Results:
don't know

Additional Information:
don't know

Comment 1 Need Real Name 2002-02-26 11:12:51 UTC
Created attachment 46660 [details]
This shows me

Comment 2 Michael Fulbright 2002-02-26 16:03:09 UTC
Please try again - see if you see an error dialog which explains that your
partition table could not be reread properly.

Comment 3 Michael Fulbright 2002-04-10 18:20:54 UTC
Closing due to inactivity, please reopen if you contine to have problems.

Comment 4 Red Hat Bugzilla 2006-02-21 18:48:31 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.